Bug 197828 - NetworkManager not turned on by default
Summary: NetworkManager not turned on by default
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-06 17:56 UTC by Matthias Clasen
Modified: 2008-04-21 18:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-21 18:43:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2006-07-06 17:56:08 UTC
I don't know if that is still a goal for FC6. 
It would be nice, at least for laptops

Comment 1 Mark McLoughlin 2006-07-13 09:45:34 UTC
See also bug #171348

Comment 2 Matthias Clasen 2006-07-13 13:32:38 UTC
From what jrb said, the plan was to have it turned on by default if the package
is installed, and make sure the package is installed in relevant configurations.

Comment 3 Ray Strode [halfline] 2006-07-25 20:01:49 UTC
not yet.

Comment 4 Sampo Nurmentaus 2006-12-09 17:40:17 UTC
IMHO Network manager is not yet complete. It does not allow one to
save static IP address information. There is network configurations where using
host configuration protocols is not possible. For example my home network with
public address space and a bridging DSL gw. This should be quite easy to implement
anyway.

Comment 5 Matthias Clasen 2007-04-03 18:57:21 UTC
Not going to make FC7 at this point

Comment 6 Bug Zapper 2008-04-03 17:32:28 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 7 Charles R. Anderson 2008-04-21 18:43:06 UTC
On by default for F9...


Note You need to log in before you can comment on or make changes to this bug.